declare @uid as varchar(50)
declare @eid as varchar(2)
declare @usuario as int 
declare @funPadre as int 
set @usuario=1
select @uid=uid,@eid=eid from gui_funcionalidad where id=1

INSERT INTO [dbo].[gui_funcionalidad] 
([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[funcionalidad_codigo],[urlImagen],[urlFormulario],[targetUrl],[url],[toolTip],[esMenu],[nombreControl],[nombreComando],[orden],[id_funcionalidad],[id_tipoFuncionalidad] ,[esMvc])
VALUES
(@uid,@eid,1,1,getdate(),getdate(),1,'Ir a Sammweb','Ir a Sammweb','language','http://dev.softwaresamm.com/sw_omar','','http://dev.softwaresamm.com/sw_omar','',1,'mn_irsammweb','',1,0,6,1)